/*通用14号字编者按样式*/
.ty_body14{
	font-size:14px;
	font-family:"宋体";
	color:#444444;
	text-decoration:none;
	font-weight:none;
	line-height:28px;

}
/*正文12号字黑色*/
.a2{
	font-size:12px;
	font-family:"宋体";
	color:#444444;
	text-decoration:none;
	font-weight:none;
	line-height:22px;
	padding-left:15px;
	padding-right:5px;
	padding-top:5px;
}
/*正文12号字黑色*/
.a3{
	font-size:12px;
	font-family:"宋体";
	color:#444444;
	text-decoration:none;
	font-weight:none;
	line-height:22px;
	padding-top:10px;
	padding-bottom:5px;
}

/*16号大黑标题*/
.bt_h16{
	font-size:15px;
	font-family:"宋体";
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	line-height:24px;
	padding-top:10px;
}
.bt_h14 a{  
	font-size:14px;
	font-family:"宋体";
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	line-height:22px;
}
.bt_h14 a:hover{
	font-size:14px;
	font-family:"宋体";
	color:#FF0000;
	text-decoration:underline;
	font-weight:bold;
	line-height:22px;
}
.bt_h14 a:active{
	font-size:14px;
	font-family:"宋体";
	color:#FF0000;
	text-decoration:underline;
	font-weight:bold;
	line-height:22px;
}

a{  
	font-size:12px;
	font-family:"宋体";
	color:#FF0000;
	text-decoration:none;
	font-weight:bold;
	line-height:22px;
}
a:hover{
	font-size:12px;
	font-family:"宋体";
	color:#FF0000;
	text-decoration:underline;
	font-weight:bold;
	line-height:22px;
}
a:active{
	font-size:12px;
	font-family:"宋体";
	color:#FF0000;
	text-decoration:underline;
	font-weight:bold;
	line-height:22px;
}




/*16号蓝色标题*/
.bt16bule{
	font-size:15px;
	font-family:"宋体";
	color:#0093DB;
	text-decoration:none;
	font-weight:bold;
	line-height:28px;

}

/*小边框颜色*/
.x_bk_table {border: 1px solid #AEC3D8; padding:10px;}


/*边框留白*/
.bk_lb {padding-left:17px;padding-right:17px;padding-top:25px;}
/*内边距一个像素的*/












